SDL_emscriptenevents.h File Reference
`#include "SDL_emscriptenvideo.h"`
Include dependency graph for SDL_emscriptenevents.h:

Go to the source code of this file.

## Functions

void | Emscripten_RegisterEventHandlers (SDL_WindowData *data)
void | Emscripten_UnregisterEventHandlers (SDL_WindowData *data)

## Function Documentation

void Emscripten_RegisterEventHandlers | ( | SDL_WindowData * | data | ) |

void Emscripten_UnregisterEventHandlers | ( | SDL_WindowData * | data | ) |